Bug 2368 - grid-default-ca ignores X509_CERT_DIR env. variable
: grid-default-ca ignores X509_CERT_DIR env. variable
Status: RESOLVED FIXED
: GSI C
Credentials and Proxies
: 3.9.3
: All All
: P3 normal
: ---
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2004-11-30 10:00 by
Modified: 2008-08-11 14:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-30 10:00:52
If 
  X509_CERT_DIR ( $GLOBUS_LOCATION/etc/share/certificates ) 
and
 GRID_SECURITY_DIR ( $GLOBUS_LOCAION/etc/grid-security )

and no defaul ca is specified. No links in $GRID_SECURITY_DIR. The tool do not 
find the alredy installed CA certificates and related files:

Can't find valid CA config files in  GRID_SECURITY_DIR  = /opt/gtk4/etc/grid-
security.
Please make sure that you have installed and  setup a CA setup package.
------- Comment #1 From 2005-01-19 05:37:43 -------
Verified with GTK 3.9.4.